Skip to main content
GET
/
v2
/
account-offers
/
{account}
/
credentials
List credentials
curl --request GET \
  --url https://api.gameboost.com/v2/account-offers/{account}/credentials \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": 123,
      "credentials": "<string>",
      "account_offer_id": 123,
      "account_order_id": 123,
      "is_sold": true,
      "created_at": 123,
      "updated_at": 123
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

account
integer
required

The ID of the account offer

Query Parameters

filter[id]
string

Filter by exact credential ID

filter[is_sold]
boolean

Filter by sold status (true/false)

sort
string

Sort field. Prefix with - for descending. Allowed: id, created_at, updated_at

Example:

"-created_at"

per_page
integer
default:15

Number of items per page (max 50)

Required range: x <= 50

Response

Paginated list of credentials

data
object[]